@charset "utf-8";

/*-- Import CSS Section
----------------------------------------------------------------------*/

@import url('fonts.css');
@import url('nav.css');
@import url('middle-menu.css');
@import url('forms.css');
@import url('gallery.css');
@import url('modal.css');
@import url('slider.css');
@import url('slider-controls.css');
@import url('slider-multi.css');
@import url('additional.css');
@import url('../plugins/aths/style/addtohomescreen.css');

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/*-- Global
----------------------------------------------------------------------*/

* {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	width: 100%;
}
@-webkit-viewport {
	width: device-width;
}
@-moz-viewport {
	width: device-width;
}
@-ms-viewport {
	width: device-width;
}
@-o-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}
/*-- Header Section
----------------------------------------------------------------------*/
header {
	height:auto;
position:relative;
}

#slider,
#slider .item {
	/*height:200px;*/
	background:none;
    background-position: center bottom;
    background-size: 120% auto;
	background-repeat:no-repeat;
}
.edu-sup-num {
	position:absolute;
	bottom:10px;
	left:15px;
	color:#fff;
	text-shadow:1px 1px 2px #000;
}
.edu-sup-num img {
	margin-right:10px;
	top:-5px;
	position:relative;
}

#mobile-links{
	padding: 5px 0;
	background-color:#07447c;
}
#mobile-links a{
	color:#fff;
	font-size:24px;
}
.site-logo{
	width:100%;
}
.site-logo img{
}

.carousel-caption{
	bottom: 60px;
}

#contact h5{
	font-size:16px;
	text-transform:uppercase;
	font-weight:700;
}
#contact p{
	font-size:12px;
	color:#262626;
	text-transform:uppercase;
}
.contact-box img{
	padding-top:10px;
	min-width:20px;
}
#header-logo{
	position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

/*-- Content Section
----------------------------------------------------------------------*/
.blutext{
	color:#1b6db9;
}
.b1{
	background-color: #116bbb;
}
.b2{
	background-color:#0059ab;
}
.b3{
	background-color:#184b7a;
}
.menu-tab.b1:hover,
.menu-tab.b2:hover,
.menu-tab.b3:hover {
	background-color:#323232;
}

#focus {
	background-color:#061421;
}
.banner1{
	background-image:url(../img/bg03.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	padding:60px;
}
.banner2{
	padding:30px 0;
	background-image: radial-gradient(center bottom, ellipse cover, rgba(16,52,86,1), rgba(16,52,86,0.5), #061421);
    background-image: -o-radial-gradient(center bottom, ellipse cover, rgba(16,52,86,1), rgba(16,52,86,0.5), #061421);
    background-image: -ms-radial-gradient(center bottom, ellipse cover, rgba(16,52,86,1), rgba(16,52,86,0.5), #061421);
    background-image: -moz-radial-gradient(center bottom, ellipse cover, rgba(16,52,86,1), rgba(16,52,86,0.5), #061421);
    background-image: -webkit-radial-gradient(center bottom, ellipse cover, rgba(16,52,86,1), rgba(16,52,86,0.5), #061421);
}
.contact-header{
	padding:40px;
}
.contact-box{
	padding-bottom:30px;
}
.booking{
	padding:30px 50px;
}
.pic{
	height:30vh;
	/*background-image:url(../img/bg02.jpg);*/
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	overflow:hidden;
}
.banner-box{
	color:#fff;
	text-align:center;
	padding:40px 60px;
}
.banner-box:hover {
	color:#fff;
}
.banner-box img{
	display:block;
	margin:auto;
}
.enq{
	background-color:green;
	height:100px;	
}
.loc{
	padding-bottom:30px;
}
.map{
	height:320px;
}
/*-- Footer Section
----------------------------------------------------------------------*/
footer{
	background-color:#061421;
}
.social-links {
	display:inline-block;
	margin-right:5px;
	margin-bottom:5px;
}	


/*Daniels Edits */

.bookcol{
	padding: 0;
}

.allsuburbs{
	
	font-family: 'Eurostile LT Std';

	
	background-color: #0f6bba;
	padding: 20px;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	text-align: center;
}

.darker{
	background-color: #0069bd;
}

.booknowbutton{
	
	font-family: 'Eurostile LT Std';
	
	font-weight: 200;
	background-color: #55c400;
	padding: 20px;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	text-align: center;
	display: inline-block;
	width: 100%;
}

.booknowbutton:hover, .booknowbutton:active{
	background-color: #00ad00;
	color: #fff; 
}


.col3 p{
	text-transform: none;
	text-align: center;
}

.col3 a{
	font-size: 16px;
text-align: center;
background-color: #56c500;
color: #fff;
padding: 5%;
width: 100%;
display: inline-block;


	
}

.col3 h3{
	
	
	font-family: 'Eurostile LT Std';
	src: url('EurostileLTStd-BoldOblique.eot');
	src: url('EurostileLTStd-BoldOblique.eot?#iefix') format('embedded-opentype'),
		url('EurostileLTStd-BoldOblique.woff') format('woff'),
		url('EurostileLTStd-BoldOblique.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
	
font-size: 22px;
text-align: center;

color: #fff;
padding: 5%;
	background-color: #0863b8;
}

.col-3-inner{
	padding: 5%;
	text-align: center;
	

}

.productrow{
	border: 1px solid #e4e4e4;
	margin-bottom: 15px;
}
.productrow h2{
	font-size: 22px;
	font-weight: 800;
	margin-bottom: 0;
	color: #0056ad;
}

.productrow h3{
	font-size: 18px;
	font-weight: 800;
	margin-bottom: 0;
	margin-top: 0;
}

.productrow li{
	list-style-position: inside;

}

.productrow ul{
	display: inline-block;
	margin-top: 5px;

}

.prod-right{
	
	padding:0;
}


.b1-brochure{
	
	padding: 2%;
	background-color: #116bbb;
	color: #fff;
	
	display: inline-block;
}

.uls ul{
	
  columns: 1;
  -webkit-columns: 1;
  -moz-columns: 1;

}

.b2-brochure{
	
	padding: 2%;
	background-color: #0056ad; 
	color: #fff;
	
	display: inline-block;
}

.b3-brochure{
	
	padding: 2%;
	background-color: #124a7b; 
	color: #fff;
	
	display: inline-block;
}

.b1-brochure:hover, .b1-brochure:active, .b2-brochure:hover, .b2-brochure:active, .b3-brochure:hover, .b3-brochure:active{
	
	padding: 2%;
	background-color: #000;
	color: #fff;
}

.prod-right h4{
	margin-top: 15px;
	font-size: 18px;
	color: #fff;
	margin-bottom: 0;
}

.warranty{
	background-color: #55c400;
	margin-bottom: 2px;
	text-align: center;
	
}

.warranty p{
	color: #fff;
	font-size: 10px;
	text-align: center;
	padding: 0;
}

.download{
	background-color: #0058ab;
	color: #fff;
	padding: 5%;
}

.download a{
	
	color: #fff;
}

.download a:hover{
	
	cursor: pointer;
}

.productimagexz{
	padding: 15px;
}

.cat-row{
	text-align: center;
	border: 1px solid #e7e7e7;
	padding: 0;
	
	
}

.category54sub{
	color: #000 !important;
	font-size: 28px !important;
}

.iconimage-p{
	position: absolute;
	bottom:15px ;
	left: 15px;
}

.squares-h2{
	margin-bottom: 0;
	color:#000;
	margin-top: 0;
	font-size: 20px !important;
	background-color: transparent;
}

.subheading{
	    margin-bottom: 9px;
    display: inline-block;
}

.productrow-4{
	text-align: center;
	
	padding: 15px;
}

.inline-block{
	display: inline-block;
}

.booknow{
	width: 100%;
	background-color: #55c400;
	color: #fff;
	padding: 20px;
	text-align: center;
}

.productrow-4 li{
	list-style-position: inside;
	font-weight: 600;
	font-size: 12px;
}

.productrow-4 h2{
	color: #000;
	font-size: 16px;
	font-weight: 600;
	
}

.inner-text p{
	text-transform: none;
}

.inner-text{
	    padding-bottom: 60px;
}
.inner-text li{
	list-style-type: none;
		list-style-position: inside;
}

.inner-text ul{
	list-style-type: none;
		list-style-position: inside;
}


.inner-text li::before { 
font-family: FontAwesome;
content:"\f00c";
   margin-right: 5px;
	color: #0268bd;
}


.refurb{
	margin: 0;
	display: inline-block;
}

.inner-text h2{
	margin-top: 40px;
	font-family: "Arial";
	font-weight: 300;
	background-color: #f3f2f3;
	color: #454545;
	text-transform: uppercase;
	padding: 15px;
}

.inner-text h5{
	text-align: left;
	font-size: 18px;
	font-weight: 400;
	color: #0268bd;
}

.better-padding{
	padding-top: 20px;
	padding-bottom: 40px;
}

.inner-text h2{
	text-align: center;
    font-size: 27px;
	font-weight: 200;
	margin-bottom: 15px;
	
	
}

.inner-text h4{
	text-align: left;
    font-size: 22px;
	font-weight: 400;
	color: #000;
}

.inner-text h6{
	text-align: left;
	font-size: 22px;
	font-weight: 800;
	color: #1b6db9;
}

.inner-text strong{
	
	
	
	color: #1b6db9;
}

.maxi-pad{
	padding: 5px;
}

.iconimage{
	position: absolute;
	bottom: 60px;
	right: 60px;
}

.cat-img{
	padding: 5%;
}

.cat-btn{
		width: 100%;
	display: inline-block;
	background-color: #0056ad;
	padding: 3%;
	text-align: center;
	color: #fff;
	font-weight: 400;

-webkit-border-bottom-left-radius: 10px;

-moz-border-radius-bottomleft: 10px;

border-bottom-left-radius: 10px;
padding-top: 10px;
padding-bottom: 10px;	
	
}

.cat-btn-right{  
	width: 100%;
		display: inline-block;
	background-color: #124a7b;
	padding: 3%;
	text-align: center;
	color: #fff;
	font-weight: 400;
	
-webkit-border-bottom-right-radius: 10px;

-moz-border-radius-bottomright: 10px;

border-bottom-right-radius: 10px;
padding-top: 10px;
padding-bottom: 10px;	
}


.cat-btn:hover, .cat-btn:active, .cat-btn-right:hover, .cat-btn-right:active{
	background-color: #000;
	color: #fff;
}

.price{
	background-color: #ff3450;
	color: #fff;
	font-weight: 800;
	font-size: 24px;
}

.dropdown-menu, .dropdown-menu li, .dropdown-menu li a{
	background-color: #124a7b;
	color: #fff;
}
.dropdown-menu li:hover{
	background-color: #56c500;
}

.related{
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
	background-color: #0268bd;
}


.nth:nth-child(2), .nth:nth-child(5){ 
	border: none; 
	
}

/*Daniels Edits */
.nth{
	height:350px;

	
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

.nth{
	height:380px;

	
}



.uls ul{
	
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;

}


.carousel-caption{
	bottom: 100px;
	z-index: 200;
}

/*#slider,
#slider .item {
	height:200px;
    background-position: center bottom;
    background-size: 120% auto;
	background-repeat:no-repeat;
}*/

header,
#slider,
#slider .item {
	height:60vh;
	min-height: 400px;
	background-position: center;
    background-size:cover;
	
}
#mobile-header{
	background-color:transparent;
	padding:0;
}
.pic{
	height:390px;
}
.contact-header{
	padding:50px;
}
.contact-box{
	padding-bottom:60px;
}
.booking{
	padding:67px 100px;
}
.banner-box{
	padding:75px;
}
.banner1{
	padding:90px;
}
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	
	.nth{
	height:350px;
	
	
}

.nth:nth-child(2), .nth:nth-child(5){ 
	border: 1px none #ededed;
	border-left: 1px solid #e3e3e3;
	border-right: 1px solid #e3e3e3;
	
}

	
header,
#slider,
#slider .item {
	height:70vh;
	min-height: 500px;
}
.pic{
	height:420px;
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	
	

	
header,
#slider,
#slider .item {
	height:70vh;
	min-height: 500px;
}
.booking{
	padding:57px 100px;
}
.banner-box{
	padding:90px;
}
.pic{
	height:420px;
}
.contact-header{
	padding:60px;
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
	
	
	.uls ul{
	
  columns: 3;
  -webkit-columns: 3;
  -moz-columns: 3; 

}
	
	.carousel-caption{
	bottom: 200px;
	z-index: 200;
}
header,
#slider,
#slider .item {
	height:80vh;
	min-height: 500px;
}
.booking{
	padding:80px 100px;
}
.pic{
	height:490px;
}
}

.pricerrp{
	font-size: 25px;
}

.sprice{
	color: red !important;
}

.banner3{
	padding: 5%;
	text-align: center;
	color: #fff;
}

.text-center {
    text-align: center;
}

.h4home{ 
	font-size: 24px !important;
	text-align: left !important;
}

.specialcut{
	text-decoration: line-through;
}


.banner4{
	padding: 3%;
	text-align: center;
	color: #fff;
	background-color: #116bbb;
}

.margin-bottom-5{
	padding: 9px;
}

.wraperx{
	
}

.selectedx{
	background-color: #013e75; 
}

. margin-bottom-5x{
	margin-bottom: 15px;
}

.bigger{
	text-align: center;
	font-size: 20px;
font-size: 1.2em;	 
	border: 1px solid #afafb1;
	background-color: #f2f2f2;
	padding: 15px; 
	margin-bottom: 15px;
	color: #8a898a; 
}

.greenb{
	background-color: #37c524;
	border: none;
		padding: 12px;
}

.greenb:hover{
	background-color: #2b9e1b;
	border-style: solid;
	border-color: #1d7811;
		border: none;
}

.grey{
	background-color: #eaeaea;
	width: 100%;
	color: #585858;

}

.bigger i{
	color: #38c624; 
}

.infobox2{
	
	bottom: 0;
	width: 100%;
	background-color: #0f6bba;
	color: #fff;  
	padding: 15px;
		position: absolute;
	bottom: 0;
	left: 0;
	padding-left: 30px;
	
}

.infobox1 p{
	text-align: center; 
}

.infobox1 h2{
	font-size: 25px;
	text-align: center; 
	color: #686868;
}

.infobox2 p{
	margin: 0;
	font-weight: 800;
	height: 50px;
	text-align: center; 
	color: #fff;

}


.specialflat{
	
	-webkit-border-top-left-radius:0;
-moz-border-radius-topleft: 0;
border-top-left-radius: 0;

	-webkit-border-top-right-radius:0;
-moz-border-radius-topright: 0;
border-top-right-radius: 0;
}

.nth{
	margin-bottom: 15px;
	
}

.pinger img{
	padding-top: 15px;
}

.squares-h2{
	margin-top: 0 !important;
		background-color: transparent !important;
}

.pinger{
	border: 1px solid #e8e7e8;
	float: left;
	border-bottom: none;
	padding: 0;
}

.wasx{
	text-decoration: line-through;
}

.wasbox{
	background-color: #e2e2e2;
	padding-top: 10px;
	padding-bottom: 10px;
	
	
}

.padmex{
	padding: 1%;
	overflow: hidden;
	background-color: transparent;
}

.nowbox{
	background-color: #fe344f;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #fff;
	font-weight: 800;
	
}

.paddme{
	    padding-bottom: 520px;
	    	overflow: hidden; 
}
